# Type Alias AnimationConfigurationType

type AnimationConfigurationType = {
activeClickEffect: number;
activeDecor: number;
audience: string[];
auto: boolean;
decorLoader?: boolean;
name: AnimationVariant;
}

- Defined in jamespot-user-api/src/types/animations.ts:31

##### Index

### Properties

activeClickEffect
activeDecor
audience
auto
decorLoader?
name

## Properties

### activeClickEffect

activeClickEffect: number

- Defined in jamespot-user-api/src/types/animations.ts:33

### activeDecor

activeDecor: number

- Defined in jamespot-user-api/src/types/animations.ts:34

### audience

audience: string[]

- Defined in jamespot-user-api/src/types/animations.ts:37

### auto

auto: boolean

- Defined in jamespot-user-api/src/types/animations.ts:36

### `Optional` decorLoader

decorLoader?: boolean

- Defined in jamespot-user-api/src/types/animations.ts:35

### name

name: AnimationVariant

- Defined in jamespot-user-api/src/types/animations.ts:32